<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pcg/tdpcg0116m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Freight Rate Book Codes (tdpcg0116m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain freight rate book codes.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Freight rate book codes are used to identify <Link href="/baanerp/fm/glossary/glossary#000038" role="glossary" Update="No">freight rate books</Link>, which you can define in the <Link href="/baanerp/td/pcg/tdpcg0150m000" role="session">Freight Rate Books (tdpcg0150m000)</Link> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000390" role="manual">Freight rate book codes</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000389" role="manual">To define freight rate books</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000029" role="manual">To set up a freight rate matrix</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000384" role="manual">Freight rate retrieval</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdpcg016.raco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Freight Rate Book</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#FirstFreeNum.tc" role="glossary">first free number</Link> is used to identify the <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="formfield">Freight Rate Book</GUIRef>. You can specify the Number Group for Freight Rate Book Codes in the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Pricing Parameters (tdpcg0100m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg016.rmth"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rating Method</Title>
			</Header>
			<FuncDesc>The method by which freight rates are categorized. Freight rates are based on <GUIRef href="/baanerp/td/domains/pcg.rmth#distance" role="enum">Distance</GUIRef> or on <GUIRef href="/baanerp/td/domains/pcg.rmth#zone" role="enum">Zone</GUIRef>. In the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.shby" role="formfield">Search by Distance/Zone</GUIRef> field of the <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Pricing Parameters (tdpcg0100m000)</GUIRef> session, you can specify how Freight rates must be searched: by <GUIRef href="/baanerp/td/domains/pcg.rmth#distance" role="enum">Distance</GUIRef>, <GUIRef href="/baanerp/td/domains/pcg.rmth#zone" role="enum">Zone</GUIRef>, or Both.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg016.cudi"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Distance Unit</Title>
			</Header>
			<FuncDesc>The distance <Link href="/baanerp/tc/glossary/glossary#Units.tc" role="glossary">unit</Link> used to express the distances defined in the <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="formfield">Freight Rate Book</GUIRef>. The Distance Unit must be of the Length type.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg016.fdis"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Free Distance</Title>
			</Header>
			<FuncDesc>The distance for which there is no charge in the <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="formfield">Freight Rate Book</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, some additional information about the <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="formfield">Freight Rate Book</GUIRef> is available.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
